/* DT Global */
.byline {
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 12px;
  font-weight: normal;
  line-height: 15px;
  color: #454545;
  padding-right: 5px;
}

.byline a {
  color: #454545;
}

.byline span {
  font-weight: normal;
}

.headline h2, h2 a {
  font-family: Arial, Helvetica, sans-serif; !important;
  font-weight: bold; !important;
  font-size: 22px; !important;
}
/* End DT Global */

#earlybirdBox {
  display: none;
}

#loginBox {
  line-height: 17px;
}

/*** Main Well Styles ***/

#allContent {
  text-align: left;
}

#river, #mainContent {
  margin: 10px 0px 20px 0px;
  border-top:0px solid #000000;
}

#river h1, .content-nav,
.archive-title  {
  text-align: center;
  margin: 10px 0px;
}

#leaderboard {
  float:left;
  width:742px; /* 728px; */
}

.entry {
  margin-bottom: 20px;
}

.list-entry-preview {
clear: both;
}

.summary-info, .column-info {
  /*  margin-left: 80px;  */
}

.headline, .entry-title {
  margin: 0 0 0 0;
  padding: 10px 0 2px 0;
  font-size:22px;
}

h2.headline a {
  text-decoration: none;
  /* old Blue #005689 */
  color: #01578A;
  line-height: normal;
  font: bold 22px Helvetica !important;
}

.author-name {
 font-weight: bold;
}

.author-pic {
  clear: right;
  float: left;
  margin-right: 10px;
  margin-left: 20px;
}

.author-credentials {
  font-style: italic;
  margin-bottom: -1px;
}

.kicker {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  margin: 20px 0px 5px 0px;
}

.entry-header {
  margin-top: 20px;
}

#comments-section h4.kicker  {
  color:#A99789;
  font-size: 14px;
  padding: 15px 0;
}

.entry-header h4 {
  color:#666666;
  font-family:arial,sans-serif;
  font-size:12px;
}

#previousnextpost {
  padding: 0 0 12px 0;
}
.comment-info h2 {
  font-size: 20px;
}

.asset-name {
  font-size: 30px;
  padding-top: 3px;
}

.list-comment-preview {
  border-color:-moz-use-text-color -moz-use-text-color #F7EEE9;
  border-style:none none solid;
  border-width:0 0 2px;
  padding:0 0 10px;
}

.entrybody, .entry-body {
  clear: both;
  padding: 1px 0 0 0;
  font-size: 13px;
}

.entry-footer {
  display: inline;
  clear: both;
}

.entry p, .entry-body p {
  margin: 5px 0 12px 0;
  font-size: 13px;
}

.addthisnj {
    /* display: inline; */
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
/*    margin: 4px 0 15px 0;
    padding: 10px 0 10px 0; */
}

.addthisnj ul{
  margin: 1px 0 0 0;
  list-style-type: none;
}

.addthisnj li {
  display:inline;
  float:left;
  padding: 0 1px 0 1px;
  width: 124px; 
}

li.addthisfb {
  width: 130px;
}

li.addthistweet {
  width: 100px;
}

li.addthisplus {
  width: 80px;
}

li.addthisshare {
  width: 95px;
}

/*  TD
li.njcomment {
  width: 110px;
} TD */

li.njcomment a.njcomment {
  font: normal 12px Helvetica;
  text-transform: none;
  color: #9B9B9B;
  display: inline;
  margin-left: 5px;
  padding-left: 16px;
  background: transparent url("http://www.nationaljournal.com/img/icons/commentsBubble_gray.png") no-repeat left center;
}

li.njcomment a.njcomment:hover {
  color: #0E6496;
  background: transparent url("http://www.nationaljournal.com/img/icons/commentsBubble_blue.png") no-repeat left center;
}

/* IA Sharing start */
.iaaddthisnj {
    /* display: inline; */
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    margin: 5px 0 37px 0;

}

.iaaddthisnj ul{
  margin: 1px 0 0 0;
  list-style-type: none;
}

.iaaddthisnj li {
  display:inline;
  float:left;
  padding: 0 1px 0 1px;
  width: 124px; /* tdes */
}

li.iaaddthisfb {
  width: 120px;
}

li.iaaddthistweet {
  width: 100px;
}

li.iaaddthisplus {
  width: 80px;
}

li.iaaddthisshare {
  width: 110px;
}

li.ianjcomment {
  width: 125px;
}

/* IA Sharing end */

.addthisnjleft {
  margin: 7px 0 10px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  display:inline;
}

.addthisnjleft ul{
  margin: 5px 0 0 0;
  list-style-type: none;
}

.addthisnjleft li {
  display:inline;
  float:left;
  padding: 0 1px 0 1px;
}

.addthis_button_facebook, .addthis_button_digg,
.addthis_button_twitter {
  float: left;
  margin: 0 10px 0 0;
}

.social-bookmarking {
  display:inline;
}

div.columnist-image {
  float: left;
  margin: 0 13px 0 0;
}

img.columnist-head {
/*    border: 1px solid #CBCBCB; */
  padding: 1px;
  height: 76px;
  width: 76px;
}

#top hr {
  display: none;
}

.entry-footer{ 
  font-family: arial, sans-serif;
  font-size: 0.9em;
  padding-top: 5px;
  padding-bottom: 5px;
}

.entry-footer img { 
  vertical-align: middle;
}

p.listofresponders {
  border-bottom: 1px dotted #ccc;
  margin:0px 0 5px;
}

.listofresponders {
/*  border-bottom: 1px dotted #ccc; */
  padding: 0 0 15px 0;
}

#togglevisible {
  font-weight:bold;
}

p.listofresponders, #togglevisible {
  font-family:arial,sans-serif;
  font-size:.9em;
}

p.listofresponders, 
.togglevisible { 
  font-family: arial, sans-serif;
  padding: 5px 0px 5px;
}

p#togglevisible{ 
  font-weight: bold;
  margin-bottom: 20px;
}

.contractAllLink{ 
  display: none;
}

span.numberofresponses{ 
  color:#48618c;
  font-weight: bold;
}

.responsehead{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.date {
  font-family: Helvetica;
  font-size: 12px;
  color: #9B9B9B;
  line-height: 21px;
  padding-bottom: 7px;
}

#boxdate {
background-image: url("http://amcblogmte4.atlantic-media.us/njcommon/gr/calendar.jpg");
repeat: no-repeat;
width: 66px;
height: 75px;
float: left;
margin-top: 5px;
}

#boxdate .boxmonth {
color: #fff;
text-align: center;
text-transform: uppercase;
font-size: 10px;
font-family: Arial, Helvetica; sans-serif;
font-weight: bold;
}

#boxdate .boxday {
color: #303030;
text-align: center;
text-transform: uppercase;
font-size: 40px;
font-family: Arial, Helvetica; sans-serif;
font-weight: bold;
margin: 20px 0 0 0;
}

#boxad-bottom {
margin: 0 auto;
text-align: center;
clear: both;
}


/*** RightRail / Sidebar Styles ***/

/* #rightRail div.widget {
  margin: 0 !important;
} */

/*
#searchBox {
  float: left:
  height: 17px;
  margin: 10px 0 10px 0px;
} */

.vertical-search {
  margin: 10px 0 10px 0px;
  float: right;
}

#searchBlog, .search {
    width: 100px;
    height: 23px;
    font-family: Helvetica;
    font-size: 11px;
    font-weight: bold;
    margin: 0 -2px 0 -8px;
    padding: 5px 10px 7px 10px;
    background: #000000;
    border: none;
    color: #FFFFFF;
    vertical-align: bottom; /*IE 7 doesn't vertically align things properly with 'baseline,' had to move it around for this. */
}

.decodedH2 {
  text-align: left !important;
}

#rightRail h2 {
  font-family: Georgia, serif;
  font-size: 9pt;
  font-weight: bold;
}

img.contributor-sidebar {
/*    border: 1px solid #CBCBCB;  */
    padding: 1px;
    height: 66px;
    width: 66px;
}

#boxad-side {
 margin: 0 auto;
 width: 100%;
 text-align: center;
 padding-bottom: 10px;
}

#secondaryContent {
  float: right;
  margin: 10px 0 30px 0px;
  padding-left: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 17px;
}

#secondaryContent h4.kicker, 
#secondaryContent h4 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  border-top: 1px solid black;
  background: #F0F0F0;
  margin: 0px 0px 5px 0px;
  padding: 6px 0px 6px 10px;
}

#secondaryContent .blogblock {
  margin:5px 0px 10px 4px;
}

#secondaryContent .blogblock h4 {
  font-family: Georgia, serif;
  font-size: 13pt;
  font-weight: bold;
  text-transform: uppercase;
  border-top: 0px solid black;
  background-color: #fff;
  height: 15px;
  margin: 0;
  padding: 0px;
}

#secondaryContent p {
  margin-bottom: 5px;
}

#secondaryContent div {
  margin-bottom: 15px !important;
}

#search-box {
  float:right;
  margin:0 6px 8px 0;
  padding:0px 0 5px;
  text-align:right;
  width:350px;
}

div.blogblock span.bloghead, 
div.blogblock h4 {
  margin:0px;
  color: #0066CC;
  font-family: Arial, Helvetica, sans-serif;
}

span.blogtitle, .bloghead, 
.blogdate {
  display:block;
  color: #000;
}

span.blogtitle, .bloghead {
  font-size:12px;
  font-weight:bold;
  padding-bottom:3px;
}


/* Archive & Blogroll Styles */

#stayconnected img {
  padding-right: 5px;
  vertical-align: middle;
}

#secondaryContent ul{
  margin-left: 10px;
}

ul.onecol, ul.twocol, .blogRoll {
  font-family:Helvetica; 
  font-size:12px;
/*  font-weight:bold; */
  line-height:150%
}

.blogRoll {
  margin: 0px 0px 10px 0px;
}

.twocol {
  float:left;
  padding: 0px 0px 0px 2px;
  margin: 0px 0px 10px 0px;
  list-style-type: none;
}

.twocol li {
  width:152px;   
  float:left;
  padding:0 6px 7px 0;
  margin:0;
}

.twocol li a, .onecol li a {
  text-decoration:none;
}

.twocol li a:hover, .onecol li a:hover {
  text-decoration: underline;
} 

.onecol {
  padding-right: 15px;
  padding-bottom: 7px;
  margin-top: 0px;
  margin-bottom: 0px;
}	

.onecol li {
  margin-left: 15px;
  padding-right: 10px;
  padding-bottom: 7px;
  margin-top: 0px;
  margin-bottom: 0px;
  list-style-type: disc;
}


/* Comment Styles */

#comments-section {
 clear: both;
}

.comment-main{ 
width:550px;
margin-top: 10px;
}

.comments-content {
 margin: 5px 0 5px 20px;
}

.comment {
  padding: 10px 0px 10px 0;
}

#comments-section h4.author-name  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  margin-bottom: 0px;
}

#comments-section h4.comment-date {
 text-transform: none;
  margin-bottom: 8px;
 font-weight: normal;
}

.comments-header {
border-top: 1px dotted #ccc;
font-size: 20px;
  padding: 10px 0px;
}

.commentHR {
border-top: 1px dotted #ccc;
width: 275px;
margin: 10px 0 5px;
}

.comments-open {
margin-top: 20px;
}

.entry-footer p.leaveResponse {
margin-top:0;
float:right;
clear: both;
}

.individual-comment{ 
  border-bottom: 2px solid #eee;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

div.individual-comment div.comment-footer p.toggleVisibility{ 
font-weight: bold;
	margin-bottom: 15px;
}

.comment-toolbar {
 margin: 10px 0px;
}

.comment-toolbar div{ 
display: inline;
}

.commenter-pic {
float:left;
padding: 0px 10px 10px 0px;
text-align:center;
}

.commenter-pic img {
height: 90px;
width: 75px;
border:1px solid #A99688;
margin-top:5px;
}

.comment-info, 
.comment-body-fulltext {
margin-bottom:20px;
margin-right:15px;
}


.comment-body-fulltext p {
margin-bottom:0;
margin-top:15px;
}

.comment-body-preview{ 
display: block;
}

.comment-body-fulltext{ 
display: none;
}


/*Comment Input Form*/

input.email-comment-url{ font-size:0.8em;
	background-color:#eee;
}
input#comment-title{ font-size: 1.3em;
	margin-top: 5px;
}

div#comments-open-text div {
margin-top:10px;
}

/* Agree button/Agree Section */

div.agreecontainer{ 
width: 75px;
	text-align: center;
	float:left;
	overflow: hidden;
	margin-bottom: 15px;
}

div.agreetext, div.agreebutton{ 
font-family: arial;
	font-weight: bold;
	font-size: 0.85em;
}

div.agreetext{ 
background:#ede6da url('http://energy.nationaljournal.com/gr/agree_top.gif') no-repeat top left;
	color:#b2987b;
	padding: 15px 5px;
}

span.showtext{ font-size: .3em;
}

div.agreecontainer div.agreetext span.agreedynamic,
div.agreecontainer div.agreetext div.agreeTally{ font-size: 3.6em;
}

div.agreebutton{ background:#b2987b url('http://energy.nationaljournal.com/gr/agree_bottom.gif') no-repeat bottom left;
	color:#fff;
	padding: 0px 3px 3px 3px;
}

div.agreebutton a{ color:#fff;
}

div.agreeExplainer{ clear:both;
	display:block;
	margin-top: 7px;
}

div.agreetext{ padding: 15px 5px 0px 5px;
}

div.pullquote { float:right;
	font-size:1.4em;
	line-height:1.2em;
	font-style:italic;
	width:200px;
	margin: 0px 0px 10px 10px;
	/*display: none;*/
}

/* Footer Styles */
#footer_oldTransportation {
text-align: left;
 line-height: 17px;
}

#dosemap {
  padding: 0px;
}

#comments_disqus h5 {
  background: #F0F0F0;
  margin: 0 0 9px 0;
  padding: 8px 0 11px 9px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  font-size: 13px;
  color: black;
  text-transform: uppercase;
}

#commentHeader_disqus {
  float: left;
  clear: both;
  width: 100%;
  border-top: 2px solid black;
}
